using UnityEngine;

public class ScoreBoard : MonoBehaviour
{
    public static ScoreBoard instance;
    
    void Awake()
    {
        if (instance == null)
        {
            instance = this;
        }
    }
}
